Subject: Re: LMOD numbers
From: Ashish Dabral <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>, Deeksha <[email-masked]>
Date: Wed, 8 Apr 2020 00:16:00 -0700 (MST)

Hi Charlotte, 

Here is the attached updated sheet. 

Regards, 
Ashish Dabral 

From: "Deeksha" <[email-masked]> 
To: "Charlotte Jansen" <[email-masked]> 
Cc: "lesmills" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, April 7, 2020 9:46:50 PM 
Subject: Re: LMOD numbers 

Hi Charlotte, 

Sure, I will get this done. One of the agents Aditya is facing an issue with slack but we will update his numbers in the sheet and send to you tomorrow. 

Thanks 

Regards, 
Deeksha 

Sent from my iPhone 

On 7 Apr 2020, at 15:12, Charlotte Jansen <[email-masked]> wrote: 

BQ_BEGIN

Hi Pritish, 

Can you please fill in the LMOD ticket numbers based on what the agents are adding to Slack please (I’ve completed Marika and Olesia for the last 2 days to show you how it should look). I really need everyone’s numbers this week so please remind them to report it. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://watch.lesmillsondemand.com/browse ] [ https://watch.lesmillsondemand.com/browse | 
 ] 

	

[ http://www.lesmills.com/ ] [ http://www.lesmills.com/ | 
 ] 

[ https://www.facebook.com/lesmills ] [ https://www.facebook.com/lesmills | 
 ] 

[ https://twitter.com/lesmills ] [ https://twitter.com/lesmills | 
 ] 

[ https://www.linkedin.com/company/les-mills-international ] [ https://www.linkedin.com/company/les-mills-international | 
 ] 

[ https://www.youtube.com/user/lesmillsgroupfitness ] [ https://www.youtube.com/user/lesmillsgroupfitness | 
 ] 

[ https://www.instagram.com/lesmillstribe/ ] [ https://www.instagram.com/lesmillstribe/ | 
 ] 

<LMOD tickets.xlsx> 

BQ_END